update_prebinding saknas?

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Jag skulle köra Pacifist efter att ha installerat OSX 10.6.8 på en ny SSD, men då klagar den på att några command-line tools saknas. Det visar sig att jag inte har update_prebinding i min /usr/bin, vad kan ha hänt? Och hur fixar jag den (inkl man pages etc)?

Ursprungligen av tvamvarg:

Jag skulle köra Pacifist efter att ha installerat OSX 10.6.8 på en ny SSD, men då klagar den på att några command-line tools saknas. Det visar sig att jag inte har update_prebinding i min /usr/bin, vad kan ha hänt? Och hur fixar jag den (inkl man pages etc)?

Svarar mig själv - gjorde nedanstående efter att ha hittat en referens om att udpate_prebinding togs bort i SL (konstigt att jag inte hittar mer om det?) Hoppas det funkar

ln –s update_dyld_shared_cache update_prebinding
1
Bevaka tråden